/* personalizzazioni al Tema Blocksy per MSG Edilizia
 * autore Luca Capponi
 * info@lucacapponi.it
 */ 
/*banner cookie*/
.cky-btn {border-color: #333 !important;color: #000 !important;}
.cky-btn-accept {background-color: #e4a72e !important;}
.cky-btn-revisit-wrapper {background-color: #e4a72e !important;}
/* valori comuni*/
.colored{color:#fecf72}
/*header*/
.ct-header .ct-container-fluid {--theme-container-edge-spacing:100%!important; padding-left:2.5%; padding-right: 2.5%;}
#menu-principale .colored a{background-color:#fecf72; color:#000; border-radius:10px; height:25px; padding:20px!important}
#menu-principale .colored a:hover{color:#000!important;}
#menu-principale .richiesta a{background-color:#F7A199; color:#000; border-radius:10px; height:25px; padding:20px!important}
#menu-principale .richiesta a:hover{color:#000!important;}
#menu-principale .dashicons{ margin-right:5px;}
.mobile-menu .dashicons{ margin-right:5px;}
/*top bar*/
.top-contact {display: flex;}
.top-contact li {list-style-type:none; padding-left:8px;}
.top-contact .dashicons{ margin-right:2px;}
.dashicons.dashicons-phone {display: inline-block;transform: rotate(90deg);}
/*home page*/
.above-home{min-height:calc(100vh - 100px);}
.above-home:before, .above-internal:before{--background-overlay: '';background-image: linear-gradient(180deg, #000000 50%, #000000 100%)!important;opacity: 0.65;!important}
/*servizi*/
.above-internal{min-height:calc(100vh - 100px);}
/*footer*/
[data-footer*="type-1"] .ct-footer [data-row*="middle"] {--theme-border-top: 1px solid #ccc;--theme-border-bottom:1px solid #ccc;background-color: #fff;}
/*richeista intervento*/
.telefunken li {line-height: 155px !important;margin-bottom: 15px !important;}
#menu-principale-2 li, #menu-informative li {line-height: 40px;border-bottom: 1px #ccc dashed;}
#menu-principale-2 .dashicons{ margin-top:10px;}
@media (min-width: 800px) {
.ct-header .ct-container-fluid {--theme-container-edge-spacing:100%!important; padding-left:1.5%; padding-right: 1.5%;}
.above-home:before, .above-internal:before{--background-overlay: '';background-image: linear-gradient(90deg, #000000 35%, #FFFFFF00 100%)!important;}
}